### Method

# Fwupd Release get_source_url

since: 1.2.4

#### Declaration [src]

    const gchar*
    fwupd_release_get_source_url (
      FwupdRelease* self
    )

#### Description [src]

Gets the URL of the source code used to build this release.

Available since: 1.2.4

#### Return value

Type: `const gchar*`

The update source_url, or `NULL` if unset.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.